Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 35: Line 35:
 
.sidebar-chunk{
 
.sidebar-chunk{
 
border-radius: 5px;
 
border-radius: 5px;
background: rgba(255,255,255,0.8);
+
background: rgba(255,255,255,0.8) !important;
 
}
 
}
 
.gallerybox{
 
.gallerybox{

Revision as of 23:34, 28 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}
#mw-header-container{
background: #fff !important;
}
.ts-container{

background: url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
/*
background: linear-gradient(to bottom, rgba(255,255,255,0) 90%,
              rgba(255,255,255,1)), url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
*/
}
body{
background: #ededed;
}
.mw-footer-container{
background: #cccccc !important;
}
.sidebar-chunk{
border-radius: 5px;
background: rgba(255,255,255,0.8) !important;
}
.gallerybox{
border-radius: 10px;
}
#mw-content{
background: rgba(255,255,255,0.8);
}